Bug 141120 - [NEW PORT] www/p5-HTML-FormHandler: form handler written in Moose
[NEW PORT] www/p5-HTML-FormHandler: form handler written in Moose
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wen Heping
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-02 21:10 UTC by andrey
Modified: 2009-12-07 09:10 UTC (History)
0 users

See Also:


Attachments
p5-HTML-FormHandler-0.28001.shar (10.68 KB, text/plain)
2009-12-02 21:10 UTC, andrey
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description andrey 2009-12-02 21:10:00 UTC
form handler written in Moose

WWW: http://search.cpan.org/~GSHANK/HTML-FormHandler

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2009-12-03 02:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter freebsd_committer 2009-12-07 06:59:40 UTC
wen         2009-12-07 06:59:33 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-MooseX-InsideOut Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  MooseX::InsideOut is a inside-out objects with Moose.
  
  WWW: http://search.cpan.org/~HDP/MooseX-InsideOut
  
  PR:             ports/141120
  Submitted by:   Andrey Kostenko <andrey@kostenko.name>
  
  Revision  Changes    Path
  1.3705    +1 -0      ports/devel/Makefile
  1.1       +27 -0     ports/devel/p5-MooseX-InsideOut/Makefile (new)
  1.1       +3 -0      ports/devel/p5-MooseX-InsideOut/distinfo (new)
  1.1       +3 -0      ports/devel/p5-MooseX-InsideOut/pkg-descr (new)
  1.1       +13 -0     ports/devel/p5-MooseX-InsideOut/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2009-12-07 07:01:24 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 4 dfilter freebsd_committer 2009-12-07 09:00:44 UTC
wen         2009-12-07 09:00:30 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/p5-HTML-FormHandler Makefile distinfo pkg-descr pkg-plist 
  Log:
  HTML::FormHandler allows you to define HTML form fields and validators.
  It can be used for both database and non-database forms, and will
  automatically update or create rows in a database. It can also be used
  to process structured data that doesn't come from an HTML form.
  
  WWW: http://search.cpan.org/~GSHANK/HTML-FormHandler
  
  PR:             ports/141120
  Submitted by:   Andrey Kostenko <andrey@kostenko.name>
  
  Revision  Changes    Path
  1.2482    +1 -0      ports/www/Makefile
  1.1       +98 -0     ports/www/p5-HTML-FormHandler/Makefile (new)
  1.1       +3 -0      ports/www/p5-HTML-FormHandler/distinfo (new)
  1.1       +6 -0      ports/www/p5-HTML-FormHandler/pkg-descr (new)
  1.1       +114 -0    ports/www/p5-HTML-FormHandler/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"